<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Gamer8250</author>
    <version>1.0.0.0</version>
	<title>
        <en>Starfire 3000</en>
    </title>
	<description>
        <en>
            <![CDATA[The Starfire 3000 is a GPS antenna intended for decoration.]]>
        </en>
        <de>
            <![CDATA[Das Starfire 3000 ist eine GPS-Antenne, die zur Dekoration dienen soll.]]>
        </de>
		<fr>
            <![CDATA[La Starfire 3000 est une antenne GPS destinée à la décoration.]]>
        </fr>
    </description>
	<categories>
        <category>others</category>
    </categories>
	<prefabs>
		<prefab name="Starfire 3000" i3dFilename="Starfire.i3d" />
    </prefabs>
</prefabDesc>
